# HYKE:Northern Light(s) 1.0.1
# BID: 2F723E9FD78D184B

ALL_FPS:
 # r.VSync
  -
    type: write
    address: [MAIN, 0x8508958, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x9500260, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing